bimanagr - Feature #5

Transport forms from on-site storage and unload onto the cleaning station.
02/04/2019 11:46 AM - Niraj Bhatt

Status:
Priority:
Assignee:
Category:
Target version:
ID:

Training Video:

Shift:

TaskType:
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:
ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:
Rating:
Shift_StartTime:
Shift_ EndTime:
Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

In Progress
Normal
5

382

http:/stmedia.swaatapp.com/trainings//T
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4

General

Periodic

20:25

20:25

00:00:00

4.50

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

Ql_expected_score:

Ql_actual_score:
reassigned_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

02/01/2019
04/30/2019
8%

0.00 hour
0.00 hour

87

207

401
2019-02-04T14:55Z
3

2.00

3.50

No

Description

on-site storage and unload onto the cleaning station.

History

#1 - 02/04/2019 10:53 AM - Krishna Viroja

- Status changed from New to In Progress

Starting Work

#2 - 02/04/2019 10:53 AM - Krishna Viroja

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Start

#3 - 02/04/2019 10:54 AM - Niraj Bhatt
- QI_ID changed from 0 to 3

- Ql_expected _score set to 2.00
#4 - 02/04/2019 10:58 AM - Niraj Bhatt

- Ql_actual_score set to 3.50

Good work

#5 - 02/04/2019 11:25 AM - Banstri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 60

Starting Work

#6 - 02/04/2019 11:26 AM - Bansri Gor
Still working

#7 - 02/04/2019 11:26 AM - Bansri Gor
Starting Work

#8 - 02/04/2019 11:26 AM - Bansri Gor
- File crew_402 Bansri_Gor_11_26 _28.298Z added

Start

#9 - 02/04/2019 11:26 AM - Bansri Gor
Starting Work

#10 - 02/04/2019 11:26 AM - Bansri Gor
Still working

#11 - 02/04/2019 11:27 AM - Bansri Gor
Starting Work

#12 - 02/04/2019 11:27 AM - Bansri Gor
Still working

#13 - 02/04/2019 11:27 AM - Bansri Gor
Starting Work

#14 - 02/04/2019 11:27 AM - Bansri Gor
- File crew_402 _Bansri_Gor_11_27 48.096Z added
- Status changed from In Progress to Closed

- % Done changed from 60 to 100

Ending Work

#15 - 02/04/2019 11:46 AM - Niraj Bhatt

- Assignee set to 5

#16 - 02/04/2019 02:55 PM - Rakshit1 Maniar
- ActualEnd_Timestamp set to 20:25

- ActualStart_Timestamp set to 20:25

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 4.50

- Reviewer id set to 401

- Rating_DateTime set to 2019-02-04T14:55Z
#17 - 04/08/2019 11:33 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 45

Still working

#18 - 04/08/2019 11:33 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 45 to 100

Ending Work

#19 - 06/12/2019 09:38 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#20 - 06/17/2019 06:54 AM - Krishna Viroja
Starting Work

#21 - 06/17/2019 06:55 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#22 - 09/17/2019 07:07 AM - rachna maheria
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#23 - 09/17/2019 07:12 AM - rachna maheria

- File crew_403_rachna_maheria_07 _12_06.245Z added
- File crew_403 _rachna_maheria 07 _12_06.273Z added
- File crew_403 rachna_maheria 07 12 _06.305Z added
- % Done changed from 0 to 21

transport onsite storage task

#24 - 09/23/2019 04:58 AM - Krishna Viroja
- % Done changed from 21 to 0

Still working

#25 - 03/12/2020 09:31 AM - Krishna Viroja
Starting Work

#26 - 03/12/2020 09:32 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work
#27 - 10/20/2020 05:23 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 55

Starting Work

#28 - 10/20/2020 05:36 AM - Bansri Gor
Starting Work

#29 - 10/20/2020 05:36 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 55 to 100

Ending Work

#30 - 10/19/2023 01:33 PM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 8

Starting Work

Files

crew_402_Bansri_Gor_11_26_28.298Z7
crew_402 Bansri_Gor_11_27 48.096Z
